66 Flat C, London, SW19 2HT -NL- **`alvin.vassoodaven@gmail.com`[EMAILS_EMAIL]** -NL- **`07540 436 674`[PHONES_PHONE]** -NL- **`Alvin Vassoodaven`[NAME]** -NL- **`PROFILE`[WORK_EXPERIENCE_HEADING]** -NL- I am a cloud and devops infrastructure engineer seeking new challenges that will allow me to further my technical -NL- skills and work with new technologies. Most importantly I am always keen to learn new technologies and process -NL- such as the devops environment. Though I am from a Microsoft Background I have the following skills and -NL- knowledge Terraform, Jenkins, Linux, Vagrant, Ansible, GoCd, Nagios,GitHub and other tools. This shows that I -NL- am a fast learner and highly adaptable, autonomous and enthusiastic engineer. -NL- As well I have worked in a variety of roles and managerial roles such as service desk manager, technical -NL- consultant, infrastructure engineer, IT manager, which show that I have excellent communication skills at all -NL- levels, time management and customer relations. -NL- PREVIOUS ROLES & RESPONSIBILITIES -NL-  Cloud infrastructure and DevOps engineer -NL-  On boarding applications and projects (Acquiring and writing technical documentations). -NL-  Technical operations/DevOps -NL-  Server, firewall and dns configuration for applications. -NL-  Advising software developers in regards to network, active directory, permissions and troubleshooting -NL- various servers (SQL, IIS) related to their software development. -NL-  Advising and enforcing IT security policies and procedures. -NL-  Setting up servers for various software developing environment (Development, Staging, QA) for software -NL- developers -NL-  3rd line Helpdesk manager, acting as an escalation point and making critical decision based on SLAs. -NL-  On-site engineer, resolving issues and advising clients on hardware usage and other systems, to help -NL- improve their business according to their needs. -NL-  Office 365 setup, administration, migration and training -NL-  To liaise with 3rd party companies e.g.: ISP, Software providers etc. to help resolve critical business issues -NL- and to set up hosted production environment. -NL-  Producing IT procedures and policies, technical documentation, including process documentation. -NL-  Managing suppliers’ contract. -NL- **`SKILLS:`[SKILLS_HEADING]** -NL-  Installation and configuration of automation tools (Ansible, Terraform, Jenkins) -NL-  Installing and configuring Google cloud services -NL-  Installing and configuring Azure services: VM, V-NET, Storage, nsg, ARM -NL-  Installing and configuring AWS: VPC, NACL, S3, ASG, SG -NL-  Installing and configuring Ansible 2.2, 2.3.4 on Centos 7 -NL-  Using vagrant to create Ansible 2.2 server templates -NL-  Installation, configuration and upgrade of Tableau servers -NL-  Configuring AWS S3 backup for Tableau servers, using powershell and aws cli and maintenance. -NL-  Creating and configuring playbooks for nagios monitoring for windows servers, using svn and git. -NL-  Support GO(Thoughtworks) as well as go-agent for windows -NL-  Installing and Administering Windows versions 2003 to 2012R2 Server as well as Exchange versions -NL- 2003 to 2013 -NL-  Office 365 Migration and Administration. -NL-  Administering and configuring Firewall and Network Switching -NL-  Installing and administering Hyper-V, VMware -NL-  Strong Powershell and DSC scripting(Exchange, O365, Azure, Scripting) -NL-  Strong troubleshooting and technical abilities from 1st to 3rd line support. -NL-  Broad experience in past and current versions of Symantec/Veritas Backup Exec as well as Acronis -NL- Backup products. -NL-  Planning and managing Desktop and email migration -NL- 1 -NL- QUALIFICATIONS, MEMBERSHIP & LANGUAGES: -NL-  **`B. Eng`[EDUCATION_DEGREE]**. (Hons) **`Electrical & Electronic Engineering`[EDUCATION_COURSE]** -NL-  Fluent in English and French -NL-  AWS Certified Solutions Architect - Associate -NL-  Microsoft Implementing Microsoft Azure Infrastructure Solutions -NL-  Prince2 Practitioner -NL-  Registered with BCS, The Chartered Institute for IT -NL-  Microsoft Certified Professional -NL-  Microsoft® Certified Technology Specialist: Windows 7, Configuration -NL-  Microsoft Certified Desktop Technician -NL- **`CAREER HISTORY`[WORK_EXPERIENCE_HEADING]** -NL- Company Name: -NL- Dates: -NL- Sector: -NL- **`HSBC`[EMPLOYER_COMPANY_NAME]** -NL- May 2017 – ongoing -NL- Private banking and Finance -NL- Job Title: -NL- Software, Application, -NL- Operating System: -NL- Cloud infrastructure/DevOps -NL- Google Cloud Platform -NL- engineer -NL- Centos 6/7, RHEL7 -NL- Ansible 2.3, Terraform, Jenkins, -NL- Github, Nexus -NL- Unbound, ntpd, Squid -NL- Tableau Server 9.3/10 -NL- Windows Server 2008-2012 R2. -NL- Setting and configuring Google Cloud Platform(GCP) core services for Big data project: -NL-  Collaborating in Cloud Architecture design. -NL-  Designing automation of Windows image automation and writing DSC/Powershell script. -NL-  Configuring GCP firewall rules/network tags for projects to be able to communicate with core -NL- services -NL-  Configuring GCP vpn routing. -NL-  Conducting scrum meetings, during absence of pmo -NL-  Configuration of IAM roles for service accounts, user groups. -NL-  Collaborating and advising Tableau team on the solution design of GCP Tableau server solution -NL- and automation of Tableau server installation -NL-  Powershell script for backing up Tableau server -NL-  Designing, Installation and configuration of Automation tools: Jenkins, Ansible, Terraform and -NL- creating pipelines for CI/CD for both windows and linux server -NL-  Onboarding and advising use cases on all aspects of GCP as well as advising on their solution -NL- design and configuring google apis. -NL-  Configuring immutable image for automation of both NTP, DNS forwarders and Squid proxy -NL-  Writing playbooks for automation of core services, using Ansible and Terraform -NL- 2 -NL- Company Name: -NL- Dates: -NL- Sector: -NL- **`S&P Global`[EMPLOYER_COMPANY_NAME]** (Platts) -NL- Aug 2016 – Feb 2017 -NL- Trade commodities market -NL- Intelligence -NL- Job Title: -NL- Software, Application, -NL- Operating System: -NL- **`Devops/WinOps`[EMPLOYER_ROLE]** -NL- Tableau Server 9.3/10 -NL- Centos 6/7, AWS -NL- Ansible 2.2, YAML -NL- Nagios, Naemon -NL- GoCD, SonarQube, SVN, Git, -NL- Nexus -NL- Windows Server 2008-2012 R2. -NL- SQL server 2008 R2 and 2012 -NL- Sharepoint 2013, JIRA, Version1 -NL- Undertook numerous projects: -NL- Tableau Server Projects: -NL-  Installation and configuration of Tableau 9.3, for an internal metric platform, created Dev, QA, DR -NL- and Prod environment. Configured the backup and restore to the DR environment using -NL- powershell scripting. -NL-  Implementing and documenting process for DR solution -NL-  Configured Tableau server to be backed up from EMEA to APAC (AWS hosted platform), using -NL- powershell and AWS cli scripting to backup to AWS S3 storage -NL-  Tableau Server upgrade for different solutions platform to version 10.0.1. -NL-  Deploying and configuring Nagios monitoring client to Tableau Servers. -NL- Continuous Integration and Configuration Management: -NL-  Installation and configuration of Centos 7 server for usage with Ansible and Active Directory using -NL- Kerberos token. -NL-  Powershell scripting to enable winRM, on windows environment, for Ansible usage. -NL-  Installation and configuration of Ansible 2.2 -NL-  Document the installation and configuration of Ansible 2.2 and playbooks -NL-  Deploying Nagios monitoring client to windows server environments using Ansible playbook -NL- (YAML format), modifying configuration and restarting servers/services if required. -NL-  Troubleshooting CI/CD software GoCD Server and agents for Dev, Staging and Prod. -NL- Monitoring and analysing performance of Windows servers’ environment to formulate performance -NL- improvement -NL- On boarding applications from newly acquired companies (acquiring and writing technical documents). -NL- Updating technical documentation due to recent upgrades. -NL- Company Name: -NL- Dates: -NL- Sector: -NL- **`Complete IT`[EMPLOYER_COMPANY_NAME]** -NL- Apr 2016 – Aug2016 -NL- Commercial, Charity, Education -NL- Job Title: -NL- Software, Application, -NL- Operating System: -NL- **`Technical Consultant`[EMPLOYER_ROLE]** -NL- Windows Server 2008-2012 R2. -NL- SQL server 2008 R2 and 2012. -NL- Exchange server -NL- 2010/2013/2016 and Exchange -NL- 3 -NL- Online (Office 365) -NL- Virtualisation: Hyper-V and -NL- VMware -NL- Hardware: HP, Watchguard, Dell -NL- Sonicwall, Cisco Meraki -NL- Migration Wiz, Datto Backup, -NL- Trend Micro, GFI, Cloud mail -NL- Security -NL-  Consultative visits to regional clients’ sites to assess and address any service issues or plan for -NL- systems upgrades and changes -NL-  Documenting infrastructure changes and projects to handover to the helpdesk support, to -NL- facilitate transition. -NL-  Planning and managing server build, exchange migration to Office 365. -NL-  Design and Implement desktop migration/rollout windows 8.1/10 -NL-  Design and implement Cloud managed antivirus and cloud mail security. -NL-  Setting up virtual servers in existing Azure environment. -NL-  Design and implement disaster recovery solution -NL-  P2V conversion of servers and desktop -NL-  Documenting roadmaps to improve clients’ infrastructure and efficiency. -NL-  Decommissioned servers -NL- Company Name: -NL- Dates: -NL- Sector: -NL- **`Concentra Analytics`[EMPLOYER_COMPANY_NAME]**, London -NL- Mar 2015 – Mar 2016 -NL- Data analytics/Business -NL- Bridge -NL- Intelligence for Finance, Banking, -NL- Healthcare, commercial and -NL- Pharmaceutical -NL- Job Title: -NL- Software, Application, Operating System: -NL- Infrastructure Engineer (Business Windows Server 2008-2012 R2. -NL- Intelligence and Data Analytics) SQL server 2008 R2 and 2012. -NL- IIS Web server administration -NL- SharePoint 2010 and 2013 administration -NL- Exchange server 2013 and Exchange Online (Office 365) -NL- Virtualisation: Hyper-V and VMware -NL- Server hardware: Dell and HP -NL- Juniper firewall, Backup and restore processes and applications -NL- Storage Area Networks (SAN) -NL- SQL, VB script and Powershell, Microsoft Azure, Amazon Web -NL- Services, SCCM 2012R2, Office 365,Office 2013, Lync 2013, GFI -NL- Max Monitoring Software, Tableau, Visual Studio, TFS, Teamcity -NL-  Responsible for support of environments, and release implementation (deployment) of solutions to -NL- managed environments. -NL-  Design and Implementation of Azure DirSync for O365 Hybrid Setup -NL-  Design and Implementation azure environment for new analytics platform (VNet,VMs, Tableau Server) -NL- and creating templates -NL-  Installation and configuration of ADFS for single sign-on for 3rd party software (eg:Salesforce) and for -NL- analytics platforms. -NL-  Planning and implement Desktop Migration/Rollout (Windows 10/ Office 2013/Desktop refresh) -NL-  Design and Implement Windows 8.1/10 laptops with Bitlocker encryption -NL-  Installation and configuration of SCCM 2012R2 -NL-  Design and Implement online backup for laptop users, using GFI -NL-  Design and implement Kaspersky Endpoint manager with reporting. -NL- 4 -NL-  Administering TFS servers and Teamcity -NL-  Installation and configuration of Microsoft SQL servers -NL-  Planning and documenting SSL renewals across numerous platforms. -NL-  Global support for users that are based in Canada and consultants based in European countries -NL-  Documenting procedures and policies, eg: -NL- - DR testing -NL- - New starter and leavers forms to ensure policies are adhered to. -NL- - Data deletion procedure. -NL- - Installation of software, Using VPN to access the network -NL-  Liaising with suppliers and 3rd party services providers(Managing contracts, orders, billing) -NL-  Building servers as per requirements, for development, QA and staging and training environment in a -NL- VMWare environment -NL- Company Name: -NL- Dates: -NL- Sector: -NL- **`Cooperative Systems`[EMPLOYER_COMPANY_NAME]**, Vauxhall March 2012 – Mar2015 -NL- Charity and commercial -NL- Job Title: -NL- Software, Application, Operating System: -NL- Helpdesk 3rd line Engineer and -NL- Exchange Server 2003/2007/2010/2013. -NL- Duty Manager after promotion -NL- Windows Server 2008-2012 R2. -NL- within a year. -NL- Exchange server 2013 and Exchange Online (Office 365) -NL- TCP/IP including DHCP and DNS -NL- Virtualisation: Hyper-V and VMware -NL- Server hardware: Dell and HP -NL- Watchguard and Sonicwall, Symantec Backup Exec -NL- Acronis, VB script and Powershell, Microsoft Azure -NL- Office 365, BES, Citrix XenApp -NL-  Managing the helpdesk operation as well as acting as 3rd line support, in an ITIL framework environment. -NL-  Planning and managing Office 365 migration. -NL-  Installation and configuration of servers/VMs (File Server, Secondary DC, WDS, DHCP) -NL-  Desktop Migration / Rollout (Windows 7 / Office 2010/2013/ desktop refresh) -NL-  Planning and migrating FSMO roles to new domain controllers -NL-  Design and Implement user group policy -NL-  Design and implement WSUS -NL-  Design & Implement Windows 7 Laptops with Bitlocker encryption -NL-  Providing both nationwide and global support for charity organisations. -NL-  Consultative visits to clients’ sites to assess and address any service issues, plan for systems upgrades -NL-  Design and Implement backup systems. -NL-  Installation and configuration of firewalls, switches and routers. -NL- Company Name: -NL- Dates: -NL- Sector: -NL- **`VITS (Virtual IT Solution)`[EMPLOYER_COMPANY_NAME]**, -NL- June 2011 – Feb 2012 -NL- Finance, Estate, Construction -NL- Putney Bridge, London -NL- 5 -NL- Job Title: -NL- Software, Application, Operating System: -NL- **`Helpdesk Technician 1st line`[EMPLOYER_ROLE]** -NL- Windows server 2003/2008, Exchange server 2007, Symantec -NL- Backup Exec. -NL- Solarwinds, BES -NL-  Implementing desktop refresh in NHS Primary Care Trusts. Responsible for desktop/printer installs AD -NL- support. Also providing support for clients in the private sector market and backend office supporting -NL- different site to site offices across London. -NL-  Printer/Scanner and Desktop installation (Fujitsu, Dell, HP) -NL-  Providing Win XP/7 and MS Office 2007/2010 Support -NL-  Providing Windows 2003/2008 Active Directory and Exchange Server support -NL-  Logging calls in the helpdesk system and closing tickets in a timely manner -NL-  Liaising with suppliers to provide quote for clients and ordering equipment -NL-  Symantec and Online Backup monitoring and troubleshooting -NL-  Network (LAN, Wi-Fi) Support. -NL- Company Name: -NL- Dates: -NL- Sector: -NL- **`Heathland Court `[EMPLOYER_COMPANY_NAME]**(BUPA Care -NL- Aug 2007 – June 2011 -NL- Healthcare/Nursing -NL- Homes) -NL- , Wimbledon, -NL- London -NL- Job Title: -NL- Software, Application, Operating System: -NL- **`Helpdesk Technician 1st line`[EMPLOYER_ROLE]** -NL- Windows server 2003, MS Office 2003/2007 -NL-  Troubleshoot staff desktop issues, which included removing viruses, updating their software, installing -NL- UPS for main server. Server AD supports. Liaising with ISP, when the internet connection is down, -NL- maintaining a pro-active approach. -NL-  Installation of printers and scanners, setting up wireless broadband connection within the building for the -NL- residents. Liaising with manufacturers and suppliers for supplying and repairing equipment (e.g.: printers, -NL- PCs and photocopiers) -NL- Company Name: -NL- Dates: -NL- Sector: -NL- Grand Designs & -NL- Dec 2004 – July 2007 -NL- Construction -NL- Refurbishments, -NL- Belmont, Sutton -NL- Job Title: -NL- Software, Application, Operating System. -NL- **`Desktop Support`[EMPLOYER_ROLE]** -NL- MS Office 2003, Windows XP -NL- **`Other interests:`[OTHERS_HEADING]** -NL- Swimming -NL- Hiking -NL- Photography -NL- Rugby -NL- Mythology -NL- Weight Training -NL- **`References available upon request`[OTHERS_HEADING]** -NL- 6 -NL- 